/*****************
Theme Name: Inside Film theme
Template: canvas
Description: New design for Inside Film by The Intermedia Group
Author: Guri Sandhu @ The Intermedia Group
Author URI: http://www.gurisandhu.com.au
Version: 1.0.0
*****************/




/*
To EDIT the style sheet please use theme.scss file in root directory. Also needs to run Gulp to compress the style sheet to 'theme.css' file.
*/


@import 'compressed/theme.css';

/**
  * @section Clearing Methoden
  * @see     http://www.yaml.de/de/dokumentation/grundlagen/allgemeines.html
  */

.clearfix:after {
    clear:both;
    content:".";
    display:block;
    font-size:0;
    height:0;
    visibility:hidden;
}

/* benötigt Safari zwingend */
.clearfix { display:block; }

/* IE6 + 7: hasLayout aktivieren */
.clearfix { *height:1%; }

/* Wenn ich doch mal traditionell clearen will */
.clearing { clear: both; line-height: 0px; font-size: 1px; height: 0px; }
.ad-text {
    position: absolute !important;
    bottom: -13px;
}
.singlead .ad-category {
    margin: 20px auto;
    max-width: 300px;
}
.search h1 {
    font-size: 36px;
    padding: 32px 0;
}
.search .post {
    padding: 15px 0 35px 0;
    margin: 15px 0;
    border-bottom: 1px solid #dadada;
}
.search .entry p {
    font-size: 17px;
}
.search .post-meta {
    font-size: 15px;
    padding: 10px 0;
}
.search .nav-entries a, .woo-pagination {
    font-size: 20px;
    color: #000;
    font-weight: 700;
}
.search .post .title a:link {
    color: #000;
}
.adloader p {
    display: inline-block !important;
}
.news-tags ul {
    margin-top: 0 !important;
}
form#subForm select {
    background-image: linear-gradient(45deg, transparent 50%, white 50%), linear-gradient(135deg, white 50%, transparent 50%), linear-gradient(to right, #565656, #565656);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), 100% 0;
    background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
    background-repeat: no-repeat;
    color: #000000 !important;
    border: 1px solid #000;

}
.thenews>a:nth-child(1n+10) {
    display: none;
}
.sponsor .news {
	position:relative;
	overflow:hidden;
}
.sponsor .news img{
	height:100%
}
.sponsor .news .sp-tag {
    position: absolute;
    bottom: 0;
    padding: 1px 8px;
    font-size: 10px;
    background: #76323f;
    color: #fff;
    letter-spacing: 0.2em;
}
#skin {
    height: 1200px;
    left: 50%;
    right: 0;
    margin-left: -960px;
    position: fixed;
    top: 23px;
    width: 1920px;
}
.full-container {
    position: relative;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/*.single_video_post .news-tags {*/
    /*display: none;*/
/*}*/

.menu-top-navigation-container .menu-item .sub-menu {
    position: absolute;
    margin: 0;
    padding: 15px 0 10px 0;
    background: #f6f6f6;
    z-index: 9999;
}
.menu-top-navigation-container .menu-item .sub-menu li{
    float: none !important;
    text-align: center;
    margin: 0 10px;
}
#leadboard2 {text-align: center;text-align: center;
    margin: 30px 0;}
#div-gpt-ad-1468281936745-0 {height: auto;margin: 0 auto;}
/*@media only screen and (max-width:467px) {*/
	/*div#div-gpt-ad-1447110893462-0 {display:none;}*/
/*}*/
.nail {
    position: absolute;
    color: #000;
    background: rgba(225,225,225,0.8);
    font-size: 12px;
    padding: 3px 16px;
    bottom: 0;
    top: 0;
    left: 0;
    height: 24px;
}
.wpp-list  {
    list-style-type: none;
    margin: 0;
}
.wpp-list a {
    color: #000;
}

.related-story-content {
    padding: 7px 8px;
    line-height: 1.5;
    height: 55px;
}
.related-story-image {
    height: 69px !important;
}
.related-story {
    position: relative;
    margin-bottom: 10px;
}
div#atftbx p, div#atftbx2 p {display:inline !important;}

div#content.search.col-full {
    clear: both!important;
}

.grecaptcha-badge {visibility: hidden;}
